header {
    font-size: 50px;
}

main {
    text-align: center;
    font-family: "Trebuchet MS", serif;

}

table {
    width: 300px;
    height: 300px;
    border-collapse: collapse;
    margin: auto;
}

th, td {
    border: 5px solid black;
    width: 100px;
    height: 100px;

}

td {
    cursor: pointer;
}

.cell-style {
    font-family: "Trebuchet MS", serif;
    font-size: 50px;

}

button {
    font-size: 18px;
    padding: 10px 20px;
    margin-top: 15px;
    cursor: pointer;
    border: none;
    background-color: #007bff;
    color: white;
    border-radius: 5px;
}

button:hover {
    background-color: #0056b3;
}




@media (max-width: 768px) {
    header {

    }
}
